| OpenZWave Library 1.6.0

Variables
vers.cpp File Reference
`#include "Defs.h"`

## Variables
uint16_t | ozw_vers_major = 1
uint16_t | ozw_vers_minor = 6
uint16_t | ozw_vers_revision = 0
char | ozw_version_string [] = "1.6-0-g890f24b7-dirty"

## Variable Documentation

## ◆ ozw_vers_major

uint16_t ozw_vers_major = 1

## ◆ ozw_vers_minor

uint16_t ozw_vers_minor = 6

## ◆ ozw_vers_revision

uint16_t ozw_vers_revision = 0

## ◆ ozw_version_string

char ozw_version_string[] = "1.6-0-g890f24b7-dirty"